uuid: ba5dcd09-6a2f-4e3a-8270-5dd22f2f339c
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_date_de_construction
    - node.type.site
  module:
    - datetime_range
id: node.site.field_date_de_construction
field_name: field_date_de_construction
entity_type: node
bundle: site
label: 'Date de construction'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: daterange
